/*-----------------------------------------------------------------------------

[getreidemühlen.de] Screen Stylesheet

date: 18.11.11, author: C. Kirchmeier, sightdesign.de

-----------------------------------------------------------------------------*/

/* @import url("otherstylesheet.css"); */



* {

	margin: 0;

	padding: 0;	

	border: 0;

}



body {

	font: 62.5%/1.4 Arial, Helvetica, sans-serif;

	color: #5c2421;	

	text-align: center;

	background: #FDF8E7;

}



.clear {

	clear: both;

	height: 0;

	line-height: 0;

	font-size: 0;

	overflow: hidden;

}



.right { float: right; }



.left {	float: left; }



img.left { margin: 3px 20px 3px 0; }



img.right {	margin: 3px 0 3px 20px; }



.small { font-size: 1.1em; }

.verysmall { font-size: 0.8em; }



span.small { font-size: 0.9em; }





/****** General elements ******/



h1 {

	margin: 0 0 1em 0;

	color: #931c16;

	font: normal 1.8em/1em Arial, Helvetica, sans-serif;

}



h1 span {

	display: block;

	margin: 0.5em 0 0 0;

	color: #c06002;

	font: normal 0.8em/1.2em Arial, Helvetica, sans-serif;

}



h2 {

	margin: 1.3em 0 0.5em 0;

	color: #931c16;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

}



h3 {

	margin: 1.2em 0 0.4em 0;

	color: #931c16;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

}



h4 {

	margin: 1.2em 0 0.4em 0;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

}



h5 {

	margin: 1em 0;

	color: #d76c03;

	font: normal 1.4em/1.2em Arial, Helvetica, sans-serif;

}



h6 {

	margin: -0.5em 0 1em 0;

	color: #d76c03;

	font: normal 1.4em/1.2em Arial, Helvetica, sans-serif;

}

	

p, q, cite, li, dd, dt { font-size: 1.2em; }



#content ul { margin: 0 0 1em 1.5em; }



#content .textRight ul { margin: 0 0 1em 0; }



#content ul, #sideBar ul {

	margin: 0 0 1em 0;

	list-style-type: none;

}



#content ul li, #sideBar ul li {

	background: url(../img/arrow-list.gif) no-repeat 0 0.5em;

	line-height: 1.5em;

	padding: 0 0 2px 12px;

}



#content ul.linkList { margin: 0 0 1em 0; }



#content ul.linkList li {

	background: none;

	line-height: 1.5em;

	padding: 0 0 2px 0;

}



a, a:link, a:visited, a:hover, a:active {

	text-decoration: none;

	color: #c06002;	

}



a:hover { text-decoration: underline; }



a:focus { outline: none; }



a.noIcon, a.noIcon:link, a.noIcon:visited, a.noIcon:hover, a.noIcon:active, #content .catOverView2 a, .info a, #breadcrumb a, #searchBreadCrumb a, #links a, #social-links a, .detailPics a, .articleItem a, #content h2 a, #content h2 a:link, #content h2 a:visited, #content h2 a:hover, #content h2 a:active, #lightbox a {

	padding-left: 0;

	background: none;

}



a.out, a.out:link, a.out:visited, a.out:hover, a.out:active {

	padding: 0 0 0 12px;

	background: url(../img/externer-link.gif) no-repeat 0 0.3em;

}



a.arrow, a.arrow:link, a.arrow:visited, a.arrow:hover, a.arrow:active, li.moreInfo a {

	padding: 0 0 0 10px;

	background: url(../img/link.gif) no-repeat 0 0.3em;

}





p { margin: 0 0 1em 0; }



blockquote { 

  	padding: 0 0 0 27px;

  	margin: 0 0 0.2em 1.5em;

  	color: #95c613;

	background: url(../img/collophon-left.gif) no-repeat 0 0.3em;

	font: bold italic 1.4em/1.4em Georgia, Garamond, serif;

}



blockquote p { 

	display: inline;

	padding: 0 27px 0 0;

	margin: 0;

	background: url(../img/collophon-right.gif) no-repeat right 0.2em;

}



address {

	font-size: 1.2em;

  	font-style: normal;

}



hr {

	clear: both;

	margin: 0 0 0.8em 0;

	padding: 0.8em 0 0 0;

	border-bottom: 1px dotted #941b12;

}



/****** Forms & tables ******/



input.txt, select, textarea, input.captcha {

	width: 250px;

	padding: 2px 3px;

	border: 1px solid #e49753;

	font-size: 1.2em;

	background: #fcd97d;

	color: #5c2421;

	font-family: Arial, Helvetica, sans-serif;

}



input.hell, select.hell { background: #fbe8b5; }



input.ok, input.err {

	background: #FDF8E7 url(../img/icons/cross.png) no-repeat 234px center;

	padding-right: 16px;

	width: 237px !important;

	border-color: red;

}



select.ok, select.err {

	background: #FDF8E7 url(../img/icons/cross.png) no-repeat right center;

	padding-right: 16px;

	border-color: red;

}



input.ok, select.ok {

	background-image: url(../img/icons/tick.png);

	border-color: #E49753;

}



input.submit { 

	padding: 3px 10px !important;

	background: #d76c03 !important;

	border: none !important;

	color: #fff !important;

	font-weight: bold !important;

	font-size: 1.5em !important;

	letter-spacing: 0.05em !important;

	cursor: pointer;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

}



input.submit:hover { background: #931c16 !important; }



p.formRow {

	clear: both;

	margin: 0 0 0.5em 0;

}



.formRow label.left {

	width: 180px;

	float: left;

	margin: 3px 20px 0 0;

	text-align: right;

}



table { 

  	border-spacing: 0;

	border-collapse: collapse;

}



td {

  	text-align: left;

	font-weight: normal;

}



td.right {

	float: none;

	text-align: right;

}



td.center {	text-align: center; }



td.top { vertical-align: top; }



table.list tr { border-bottom: 1px dotted #941b12; }



table.list td {

	vertical-align: middle;

	padding: 3px 2px;

  	font-size: 1.2em;

}



table.list td img { display: block; }



table.standard { margin-bottom: 1em; }



table.standard td { font-size: 1.2em; padding: 2px 10px 2px 0; }



/****** Ergänzungen durch Thomas ******/



div.angebot a:link {
  color: #423836;
}

div.angebot a:hover {
  color: #a40d01;
}

div.angebot a:visited {
  color: #5d0801;
}


.wrapper-2 {width:351px;}

.div-links {width:180px; float:left;}

.div-rechts {width:200px; margin-left:180px}



.schnitzerbox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #3a3f8f url(/images/schnitzer/wald-blau.jpg);

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	color:#fff;

	width: 340px;

}



.angebotbox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #3a3f8f url(/images/angebot-verlauf.jpg);

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	color:#fff;

	width: 340px;

}



.komobox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #3a3f8f url(/images/komo/weihnachtsaktion-2011.jpg);

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	color:#fff;

	width: 340px;

}



.hawosbox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #3a3f8f url(/images/hawos/weihnachtsaktion-2011.jpg);

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	color:#006;

	width: 340px;

}



.goldenesternebox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	color:#006;

	width: 340px;

	background-color: #f1e7ac;

	background-image: url(/images/startseite/weihnachten-2012/goldene-sterne-380.jpg);

}



.geschenkgutschein {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

	background-color: #f9d615;

	background-image: url(/images/startseite/weihnachten-2012/sterne-hintergrund-geschenkgutschein.gif);

}



.geschenkgutschein2 {

	float: left;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

	background-color: #f9d615;

	background-image: url(/images/startseite/weihnachten-2012/hintergrund-5-vor-12-geschenkgutschein.png);

	background-repeat: no-repeat;

	margin-top: 0;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 20px;

}



.weihnachten {

	float: left;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

	background-color: #f9d615;

	background-image: url(/images/startseite/weihnachten-2012/hintergrund-weihnachten-stollen.png);

	background-repeat: no-repeat;

	margin-top: 0;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0;

	padding-top: 0px;

	padding-right: 20px;

	padding-bottom: 0px;

	padding-left: 20px;

}



.eschenfelderbox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

	background-color: #f1e7ac;

	background-image: url(/images/startseite/weihnachten-2012/goldene-sterne-eschenfelder.jpg);

}



.eschenfelderbox2 {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;



	width: 340px;

	background-color: #f1e7ac;

	background-image: url(/images/startseite/weihnachten-2012/goldene-sterne-eschenfelder-2.jpg);

}



.sprossenbox {

	float: left;

	padding: 0 0 0 130px;

	margin: 0 10px 10px 0;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	max-width: 340px;

	background-color: #f9d615;

	background-image: url(/images/startseite/sprossen-und-keime/knackig.gif);

}



.sternebox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #f9d615 url(/images/startseite/weihnachten-2011/sterne-bg.gif);

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

}



.teurerbox {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #f9d615 url(/images/startseite/teurer.gif) no-repeat;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

	width: 340px;

}



#schnitzer {

	display: inline-block;

	position: absolute;

	width: 180px;

	height: 150px;

	align: center;

	padding: 5px 0 0 50px;

}



#vitamix {

	display: inline-block;

	position: absolute;

	width: 180px;

	height: 150px;

	align: center;

	padding: 10px 0 0 20px;

}



.rot { color: #ca0514; }

.gruen { color: #4b921a; }

.gelb { color: #ebbb2d; }

.weiss { color: #ffffff; }

.schwarz { color: #000; }

.silber { color: #999; }

.gruen { color: #93c842; }

.beige { color: #a49783; }

.grau { color: #3d3d3d; }

.orange { color: #f87434; }

.purple { color: #9c2792; }

.blau { color: #154f99; }

.lila { color: #51017e; }



.AbR { padding-right: 10px; }



.AbL { padding-left: 10px; }



.klein10 { font-size: 10px; }



.gross { font-size: 30px; }



.RT {

	font-size:80%;

	vertical-align: 18%;

}



#content ol { margin: 0 0 1em 1.5em; }



#content .textRight ol { margin: 0 0 1em 0; }



#content ul, #sideBar ul {

	margin: 0 0 1em 0;

	list-style-type: none;

}



#content ol li, #sideBar ul li {

	line-height: 1.5em;

	padding: 0 0 2px 12px;

}



#content ol.linkList { margin: 0 0 1em 0; }



#content ol.linkList li {

	background: none;

	line-height: 1.5em;

	padding: 0 0 2px 0;

}





/****** IDs & Layout ******/



#outerWrapper { background: #fdf8e7 url(../img/bg.jpg) repeat-x 0 0; }



#wrapper { 

	width: 950px;

	text-align: left;  

	margin: 0 auto;

	background: url(../img/content-bg.jpg) repeat-y 0 0;	

}



#header {

	height: 163px;

	margin: 0 auto;

	padding: 0;

	background: #fee799 url(../img/header-bild.jpg) no-repeat 0 0;	

}



#header .right { 

	float: left;

	width: 339px;

	height: 139px;	

	text-align: right;

}



#header h3 {  

  	display: none;

}



#header h1 {

  	margin: 7px 0 0 70px;

  	color: #931c18;

  	font: normal 1.4em/1.1em Arial, Helvetica, sans-serif;

}



#header .getreidemuehlen {

	float: left;

	width: 580px;

	height: 132px;  

}



#header a#logo {

	display: block;

	height: 100px;

	width: 690px;

	text-indent: -3000em;

	margin: 25px 0 0 0;

}



#header a.warenkorb {

	display: block;

	width: 79px;

	height: 26px;

	margin: 12px 0 0 421px;

	padding: 10px 0 0 47px;

	background: url(../img/warenkorb-top-slide.gif) no-repeat 0 0;

	color: #fff;

	font-size: 1.1em;

}



#header a.warenkorb:hover {

	text-decoration: none;

	background: url(../img/warenkorb-top-slide.gif) no-repeat 0 bottom;

}



ul#breadcrumb, #searchBreadCrumb ul { 

	float: left;	

	width: 601px;

	height: 18px;

	margin: 5px 0 0 34px;

	list-style: none;

}



ul#breadcrumb li, #searchBreadCrumb ul li { 

	float: left;	

	padding: 0 5px 0 15px;

	font-size: 1.1em;

	line-height: 1.0em;

	background: url(../img/arrow-breadcrumb.gif) no-repeat 0 2px;

}



ul#breadcrumb li.first { background: none; padding-left: 0; }



ul#breadcrumb li a, #searchBreadCrumb ul li a { color: #931c16; }



ul#breadcrumb li a:hover, #searchBreadCrumb ul li a:hover { 

  	text-decoration: underline;

	color: #931c16;

}



#search {

	float: left;

	width: 310px;

	margin: 0 0 0 0;

}



#search input {

	float: left;

	width: 193px;

	height: 16px;

	padding: 2px 0 2px 3px;

	margin: 2px 8px 0 0;

	border: 1px solid #d48f5c;

	color: #b48522;

}



#search button {

	float: left;

	width: 78px;

	height: 24px;

	padding: 0 0 2px 20px;

	color: #fff;

	background: url(../img/suche-button.gif) no-repeat 0 2px;

	font-size: 1.1em;

	line-height: 22px;

}



#search button:hover { background: url(../img/suche-button.gif) no-repeat 0 -22px; }



#main {

  	padding: 39px 0 15px 10px;

  	background: url(../img/content-top.jpg) no-repeat 0 0;

}



#left {

  	float: left;

  	width: 194px;

}



.mainLeftTop {

	height: 10px;

	margin-top: 10px;

	background: url(../img/bg-left-top-3.gif) no-repeat 0 0;

}



.mainLeftBottom {

  	height: 10px;

  	background: url(../img/bg-left-bottom-3.gif) no-repeat 0 0;

}



#left div.info {

	width: 183px;

	padding: 7px 10px 5px 0;

	background: #fee695;  

	border-right: 1px solid #e3974d;

	color: #7b4b44;

}



#left .info img {

  	display: block;

  	margin: 0 0 0 14px;

}



#left #expressversand img { margin: 0 0 5px 14px; }



#left #eKomi img { margin: 0 0 5px 19px; }



#eKomi { margin: 5px 0 0 0; }



#left p.info {

  	padding: 0 0 0 40px;

  	background: url(../img/info.gif) no-repeat 19px 2px;

}



#left p.beratung {

  	padding: 0 0 0 40px;

  	background: url(../img/phone.gif) no-repeat 19px 2px;

}



#left div.zahlung {

  	padding: 0 0 0 40px;

  	background: url(../img/money.gif) no-repeat 17px 0;

}



#left div.zahlung p { margin: 0 0 0.2em 0; line-height: 1.1em; }



#left div.zahlung ul { padding: 0 0 0 13px; }



#left div.zahlung ul li {

  	list-style-type: square;

  	font-size: 1.0em;

  	line-height: 1.1em;

  	padding: 2px 0;

}



#content { 

	float: left;

	width: 390px;

	padding: 0 19px 10px 22px;

}



#content.withoutSidebar { 

	float: left;

	width: 697px;

	padding: 0 21px 10px 21px;

}



#sideBar {

	float: left;

	width: 307px;

}



/* Navi-Buttons unten */



#articleNav {

	position: absolute;

	width: 890px;

	margin: 0 0 0 22px;

	top: -5px;

	left: 13px;

}



#articleNav a, #articleNav div {

	float: left;

	display: block;

	width: 388px;

	height: 24px;

	overflow: hidden;

	color: #fff;

	font-size: 14px;

	line-height: 20px;

}



#articleNav a:hover {

  	text-decoration: none;

  	color: #fdd25f;

}



#articleNav a.prev {  

	padding: 4px 0 0 35px;

	margin: 0 38px 0 0;  

	background: url(../img/prev-bg-1.gif) no-repeat 0 0;

	text-align: left;  

}



#articleNav div.prev {  

  	padding: 4px 0 0 35px;

  	margin: 0 38px 0 0;  

}



#articleNav a.prev:hover { background: url(../img/prev-bg.gif) no-repeat 0 0; }



#articleNav a.next {

	padding: 4px 35px 0 0;

	background: url(../img/next-bg-1.gif) no-repeat 0 0;

	text-align: right;

}



#articleNav div.next { padding: 4px 35px 0 0; }



#articleNav a.next:hover { background: url(../img/next-bg.gif) no-repeat 0 0; }



#footer { 

  	position: relative;

  	clear: both;

  	width: 880px;

  	height: 233px;

  	margin: 0 0 0 0;

  	padding: 65px 35px 0 35px;

	background: #fdf8e7 url(../img/footer-bg.jpg) no-repeat 0 0;

	text-align: center;

}



#footer .separator { 

	clear: both;

	width: 867px;

	height: 2px;

	margin: 0.8em 0 0.8em 0;

	background: url(../img/separator-footer.png) no-repeat 0 0;

}



#footer p { margin: 0 0 0.5em 0; }



#footer p#social-links { margin: 0 0 -4px 0; }



#footer ul#links { 

  	float: left;

  	height: 2em;

	padding: 0 0 0 0px;

	margin: 0.4em auto 0.3em 11.5em;

	list-style: none;

}



#footer ul#links li { 

	float: left;

	border-right: 1px solid #b35a03;

	font-size: 1.15em;

	line-height: 1.2em;

}



#footer ul#links li a { 

  	padding: 0 8px 0 7px;

	font-size: 1.15em;

  	color: #b35a03;	

  	font-weight: bold;

}



#footer ul#links li a:hover { 

  	text-decoration: none;

	color: #5c2421;	

}





/********** MAIN NAVIGATION ***********/



ul#mainNav {

	width: 194px;

	padding: 20px 0 5px 0;

	background: url(../img/bg-nav-3.jpg) no-repeat 0 0;

}



ul#mainNav, ul#mainNav ul { list-style: none; }



ul#mainNav li, ul.mainNav li {

	display: block;

	font-size: 1.3em;

	line-height: 1.6em;

	background: url(../img/nav-separator.png) no-repeat center bottom;

	font-weight: bold;

}



ul#mainNav li a, ul.mainNav li a {

	display: block;

	padding: 2px 0 5px 22px;

	color: #b35a03;	

	background: none;

}



ul#mainNav li a:hover, ul.mainNav li a:hover {

  	text-decoration: none;

  	color: #931c15;

}



ul#mainNav li a.active, ul.mainNav li a.active { color: #931c15; }



ul#mainNav li ul { padding: 0 0 10px 21px; }



ul#mainNav li ul li {

  	background: none;

  	line-height: 1.2em;

  	font-size: 0.95em;

}



ul#mainNav li ul li a {

  	padding: 3px 0 3px 12px;

  	background: url(../img/nav-bullet-3.gif) no-repeat 0 0.65em;

}



ul#mainNav li ul li a:hover {

  	text-decoration: none;

  	background: url(../img/nav-bullet-2.gif) no-repeat 0 0.6em;	

}



ul#mainNav li ul li a.active { background: url(../img/nav-bullet-4.gif) no-repeat 0 0.65em;	}



#footer ul#links li.last, ul.mainNav li.last, ul#mainNav li.last, ul#mainNav li.last a, ul#static li.last {

	border: none;

	background: none;

	white-space: nowrap;

}





/****** here it comes: THE CLASSES ******/



/** RUNDE BOXEN **/



.roundBox, .roundBoxSmall, .roundBoxYellow, .roundBoxRed, .roundBoxOrange {

	float: left;

	padding: 10px 20px;

	margin: 0 10px 10px 0;

	background: #fcbd17;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

}



.roundBoxSmall { padding: 5px 10px; }



.roundBoxYellow { background: #f9d615; }

.roundBoxOrange { background: #fcbd17; }



.roundBoxRed {

	background: #951a15;

	color: #FF0;

}



.BoxRed a {

 color: #fbbe19; 

}

.BoxRed a:hover {

	color: #fbbe19;

	text-decoration: underline;

}



.BoxRed h2 {

 color: #fbbe19; 

}





.roundBoxBlack {

	background: #000000;

	color: #FFFFFF;

}



#content .roundBox.catOverView { float: none; }



#sideBar .roundBox { width: 95px; text-align: center; }



.roundBox h3 {

	margin: 0.5em 0 0.4em 0;

	color: #931c16;

	font: bold 1.4em/1.2em Arial, Helvetica, sans-serif;

}



.roundBox *:last-child, .roundBoxYellow *:last-child { margin: 0; }



.blockBox { 

	display: block;

	float: none;

}



.mainProductPic {

	width: 288px;

	padding: 10px 0 0 17px;

	background: url(../img/rounded-dark.gif) no-repeat 0 0;

	text-align: center;

}



.mainProductPic div {  

	padding: 0 0 10px 17px;

	margin: 0 0 0 -17px;

	background: url(../img/rounded-dark.png) no-repeat left bottom;

}



.mainProductPic div div {

	width: 287px;

	padding : 0;

	margin: 0;

	background: none;

	overflow: hidden;

	position: relative;

}



.mainProductPic img {

  	margin: -2px 0 -2px -2px;

  	z-index: 1;

}



.mainProductPic .borderCut {	

	background: #fcbd17;

	height: 3px;

	margin: -2px 0 0 0;

	position: absolute;

	bottom: 1px;

}



.orderBox {  

	width: 282px;

	padding: 15px 3px 0 20px;

	margin: 10px 0 0 0;

	background: url(../img/rounded-light.png) no-repeat 0 0;

	font-size: 1.2em;

}



a.orderButton, a.orderButton:link, a.orderButton:visited, a.orderButton:active { 

	display: block; 

	width: 137px;

	height: 31px;

	padding: 17px 0 0 168px; 

	margin: 0 0 10px 0;

	background: url(../img/orderBox-btn-slide.gif) no-repeat 0 0;

	color: #fff;

	font-weight: bold;

	font-size: 1.2em;

}



button.btnBasket {

	display: block; 

	width: 305px;

	height: 48px;

	padding: 4px 0 0 130px; 

	margin: 0 0 10px 0;

	background: url(../img/orderBox-btn-slide.gif) no-repeat 0 0;

	color: #fff;

	font: bold 1.2em/48px Arial, Helvetica, sans-serif;

}



a.orderButton:hover {

  	text-decoration: none;

  	background: url(../img/orderBox-btn-slide.gif) no-repeat 0 bottom;

}



button.btnBasket:hover {

  	text-decoration: none;

  	background: url(../img/orderBox-btn-slide.gif) no-repeat 0 bottom;

}



.orderBox h1 {  

	margin: 0 0 0.5em 0;

	color: #5c2421;

	font: normal 1.0em/1em Arial, Helvetica, sans-serif;

	position: relative;

}



.orderBox h1 span { 

	display: block;

	float: left;

	margin: 0;

	font-size: 0.8em; 

	color: #5c2421;

	font-weight: normal;  

}



.orderBox h1 span.text {  

	float: none;

	margin-bottom: 3px;

	color: #d76d05;

	font-size: 1.0em;

}



.orderBox h1 span.itemName {  

	float: none;

	font: bold 1.2em/1em Arial, Helvetica, sans-serif;

	margin-bottom: 5px;

}



.orderBox span.price {  

	width: 124px;

  	font-size: 1.6em;

  	line-height: 1em;

  	text-align: right;

  	margin: 0 10px 5px 0;

}



.orderBox small {  

	float: left;

	width: 136px;

  	font-size: 0.8em;

  	line-height: 0.9em;

  	margin: 0 0 5px 0;

}



.orderBox span.status-ready, .orderBox span.status-waitforit, .orderBox span.status-unavailable { 

	margin: 0 0 0 134px;

	padding-top: 1px;

	font-size: 0.9em;	

}



#sideBar form .orderBox p {  

	display: block;

	clear: left;

	margin: 0.5em 0;

	font-size: 1.1em;

}



#sideBar form { margin: 0; }



#sideBar form p {

	display: block;

	margin: 0.5em 0 0.5em 0;

	clear: left;

}



#sideBar .featuredProduct form .orderBox p { clear: none; }



#sideBar input { float: left; }



#sideBar label {

	display: block;

	line-height: 1em;

	margin-left: 20px;

}



.suggestions { padding: 0 5px 10px 20px; }



a.openAddInfo {

	line-height: 1em;

	background: none;

	padding: 0 0 0 5px;

	outline: 0;

}



a.openAddInfo img { margin: 0 0 -3px -3px; }



.addInfo {

	margin: 0 15px 0 0;

	padding: 0 10px 0 20px;

	background: #fee695;

	border: 1px solid #d76c03;

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

}



.addInfo hr { padding: 0; margin: 0; }



.closeAddInfo a {

	color: #e32223;

	padding-left: 20px;

	background: url(../img/icons/cross.png) no-repeat 0 -0.1em;

}



.darkBox {  

	width: 275px;

	padding: 15px 10px 5px 20px;

	margin: 5px 0 15px 0;

	background: url(../img/rounded-dark.png) no-repeat 0 0;

}



.darkBox .bottom {  

	width: 282px;

	padding: 25px 3px 5px 20px;

	margin: 0 0 -10px -20px;

	background: url(../img/rounded-dark.png) no-repeat left bottom;

}



.darkBox img {  

	float: left;

	margin: 0 10px 0 0;

}



.lightBox {  

	width: 282px;

	padding: 15px 3px 5px 20px;

	margin: 20px 0 25px -20px;

	background: url(../img/rounded-light.png) no-repeat 0 0;

}



#sideBar .lightBox {

	padding: 15px 3px 5px 20px;

  	margin: 15px 0 10px 0;

}



#sideBar .lightBoxWeihnachten {

	padding: 5px 3px 5px 20px;

  	margin: 15px 0 10px 0;

	background: url(/images/startseite/2013/verlauf-angebot-sterne.jpg) no-repeat 0 0;	

	 background-position: -50px -20px;

	 border:1px solid #d76c03;

	 -moz-border-radius: 12px 0 0 12px; -webkit-border-radius: 12px 0 0 12px; border-radius: 12px 0 0 12px; 

	 background-color: #f9d615;

}



#sideBar .lightBoxAngebotWeihnachten {

	padding: 5px 3px 5px 20px;

  	margin: 15px 0 10px 0;

	background: url(/images/startseite/prozente-mit-muetze-270.jpg) no-repeat 0 0;	

	 background-position: -50px -20px;

	 border:1px solid #d76c03;

	 -moz-border-radius: 12px 0 0 12px; -webkit-border-radius: 12px 0 0 12px; border-radius: 12px 0 0 12px; 

	 background-color: #fee796;

	 height: 255px;

	 background-position:bottom;	 

}



.lightBox .bottom {  

	width: 282px;

	padding: 10px 3px 5px 20px;

	margin: 0 0 -10px -20px;

	background: url(../img/rounded-light.png) no-repeat left bottom;

}



.angebotBox {  

	width: 282px;

	padding: 15px 3px 5px 20px;

	margin: 20px 0 25px -20px;

	background: url(../img/rounded-angebot.png) no-repeat 0 0;

}



#sideBar .angebotBox {

	padding: 15px 3px 5px 20px;

  	margin: 15px 0 10px 0;

}



.angebotBox .bottom {  

	width: 282px;

	padding: 10px 3px 5px 20px;

	margin: 0 0 -10px -20px;

	background: url(../img/rounded-angebot.png) no-repeat left bottom;

}



#sideBar .lightBox .bottom { margin: -10px 0 -10px -20px; }



.lightBox img { margin: 0 10px 0 0; }



.lightBox h3 {

	color: #5c2421;

	font-weight: normal;

	font-size: 1.4em;

	margin-top: 0;

}



.detailPicsIntro { padding: 0 10px 0 20px; }



.detailPics { margin: 10px 0 0 0; }



.detailPics img { max-width: 95px; }



/* Kategorieübersicht */



#content h2 a, #content h2 a:link, #content h2 a:visited, #content h2 a:hover, #content h2 a:active { color: #931c16; }



.catOverView a.noIcon, .catOverView a.noIcon:link, .catOverView a.noIcon:visited, .catOverView a.noIcon:hover, .catOverView a.noIcon:active { width: 80px; }



.catOverView a.noIcon img {	margin: 0 10px 0 10px; }



.catOverView .desc {

  	float: left;

  	width: 425px;

	margin: 0 10px 0 0;

}



/* Sonderregel für Kat.übersicht, Bündigkeit mit Boxen oben*/

.catDesc .catOverView .desc { width: 415px; }



.catOverView p { margin: 0; }



.catOverView h2 { 

  	margin: 0 0 0.5em 0; 

  	font-size: 1.7em;

}



.catDesc { padding: 20px 0 0 20px; }



.catDesc .logo {

  	float: left;

  	width: 100px;

	margin: 0 10px 0 0;

}



.catDesc .text {

  	float: left;

  	width: 335px;

	margin: 0 10px 15px 0;

}



.catDesc .text h2 { margin: 0 0 0.5em 0; }



.catDesc .image {

  	float: left;

  	width: 220px;

	margin: -55px 0 0 0;

}



.catDesc .roundBox { margin-top: 0; margin-left: -20px; margin-right: 25px; }



#content .catOverView a.addToCart {  

	display: block;

	width: 130px;

	height: 29px;

	padding: 0.35em 0 0 0;

	color: #fff;

	background: url(../img/warenkorb-button.gif) no-repeat 0 0;

	font-size: 1.0em;

	font-weight: bold;

	text-align: center;

}



ul.articleActions {

	float: right;  

	margin: 0 -5px 0 0 !important;

	width: 130px;

}



ul.articleActions li {

	padding: 0 !important;

	margin: 0 !important;

	background: none !important;

	font-size: 1.3em;

}



ul.articleActions li.pricing {

  padding-left: 0.5em !important;

  font-size: 1.5em;  

  font-weight: bold;  

}



ul.articleActions li.moreInfo {

  padding: 0 0 0.4em 0.6em !important;

  font-weight: bold;

}



.status-ready, .status-waitforit, .status-unavailable, .ekomi_short {

  margin: 2px 0 0 10px;

  padding: 0 0 3px 20px;

  line-height: 1.4em;

}



.catOverView .status-ready, .catOverView .status-waitforit, .catOverView .status-unavailable, .catOverView .ekomi_short { 

  display: block;

  margin: 5px 0 -3px 0; 

  font-size: 1.1em;

}



.status-ready {

  color: #689139 !important;

  background: url(../img/status-green.png) no-repeat 0 0;

}



.status-waitforit {

  color: #455068 !important;

  background: url(../img/status-yellow.png) no-repeat 0 0;

}



.status-unavailable {  

  color: #c6352a !important;

  background: url(../img/status-red.png) no-repeat 0 0;

}



#content .catOverView2 {

	width: 122px;

	height: 250px;

}



#content .catOverView2 h2 {

	height: 2.3em;

	margin: 0.6em 0 0.4em 0;

	text-align: center;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

}



#content .catOverView2 h2 a {

	font-size: 1.1em;

	color: #d76c03;	

}



#content .catOverView2 h3 { 

	line-height: 1em;

	text-align: center; 

	font-size: 1.3em;

	margin: 0 -5px;

}



#content .catOverView2 h3 a {

	font-size: 0.9em;

	color: #931c16;

}



#content .catOverView2 img { margin: 0 -15px; }



#content .catOverView2 p { text-align: center; }





/* Warenkorb */



div.basket { 

	padding: 10px; 

	margin: 0 0 1em 0;

	background: #fee695; 

	border: 1px solid #e49753; 

	-moz-border-radius: 12px;

	-webkit-border-radius: 12px;

	border-radius: 12px;

}



table.mainBasket { width: auto; }



table.mainBasket .price { text-align: right; }



table.mainBasket td.article { width: 370px; }



table.mainBasket td.article strong { font-size: 1.1em; }



table.mainBasket thead th {

	padding: 0 7px 4px 0;

	font-size: 1.2em;

	color: #931c16;

	border-bottom: 1px solid #931c16;

}



table.mainBasket thead th.price { padding: 0 10px 4px 10px; }



table.mainBasket tbody td {

	padding: 5px 2px 5px 0;

	vertical-align: top;

	font-size: 1.2em;

}



table.mainBasket tbody td.price, table.mainBasket tfoot td.price {

	padding: 5px 10px 5px 10px; 

	white-space: nowrap;

}



table.mainBasket tbody td.editArticle {  }



table.mainBasket tfoot tr.totalAmount { border-top: 1px solid #931c16; border-bottom: 1px solid #931c16; background: #f9dc8f; }



table.mainBasket tfoot th, table.mainBasket tfoot td {  

	padding: 5px 0 5px 0;

	font-size: 1.2em;

	font-weight: bold;

}



table.mainBasket tfoot tr.totalAmount th, table.mainBasket tfoot tr.totalAmount td {

	padding: 4px 10px 4px 10px;

	vertical-align: top;

	text-align: right;

	color: #931C16;

	font-size: 1.4em;

	font-weight: bold;

}



table.mainBasket tfoot tr.otherAmount th, table.mainBasket tfoot tr.otherAmount td {

	padding: 4px 10px 4px 10px;

	vertical-align: top;

	text-align: right;

	font-size: 1.2em;

	font-weight: bold;

}



input.quantity {

	margin: 2px 0 0 0;

	border: 1px solid #5c2421;

	background: #fdf8e7;

	float: left;

}



a.continueShopping, a.deleteBasket, a.checkoutBasket, a.editBasket {

	background: url(../img/icons/note_go.png) no-repeat 0 50%;

	margin: 10px 25px 0 0;

	padding: 0 0 0 22px;

	font-size: 1.1em;

	font-weight: bold;

}



a.continueShopping { background-image: url(../img/icons/note_go.png); }



a.deleteBasket { background-image: url(../img/icons/cart_delete.png); }



a.editBasket { background-image: url(../img/icons/cart_edit.png); }



a.checkoutBasket {

	display: block;

	margin: 10px 0 0 34px;

	padding: 3px 7px 3px 33px;

	background: #fada86 url(../img/icons/cart_go.png) no-repeat 10px 50%;

	border: 1px solid #d76c03;

	color: #d76c03;

  	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

}



a.checkoutBasket:hover {

	border: 1px solid #931c16;

	color: #931c16;

	text-decoration: none;

	background: #f3d188 url(../img/icons/cart_go.png) no-repeat 10px 50%;

}



.editArticle a.editButton, .editArticle a.deleteButton {

	display: block; 

	background: #FADA86; 

	border: 1px solid #D76C03; 

	font-size: 10px; 

	padding: 0px 2px; 

	-moz-border-radius: 2px; 

	margin: 0 0 2px 0; 

	width: 98px; 

	text-align: center;

}



.editArticle a.editButton:hover, .editArticle a.deleteButton:hover {

	border: 1px solid #931c16;

	color: #931c16;

	text-decoration: none;

	background: #f3d188;

}



.editArticle a.deleteButton { margin: 0; }



.editQuantity {

	margin: 2px 0 0 5px;

	float: left;

}





/* Warenkorb Slideout */



#basketOuter {

	margin: -1px 0 0 0;  

	background: #fdf8e7;

	border-bottom: 1px solid #e09a20;

}



#basket {

	width: 934px;

	margin: 0 auto;

	font-size: 1.2em;

}



#basket p { padding: 1em 0 0 0; }



#basket table { margin: 10px 0 10px 212px; }



#basket table .price { text-align: right; }



#basket table th.quantity { width: 43px; }



#basket table th.article { width: 440px; }



#basket table th.price { width: 80px; }



#basket table thead th {

	padding: 0 7px 4px 0;

	color: #931C16;

	border-bottom: 1px solid #931c16;

	text-align: left;

}



td.quantity { text-align: center; }



#basket table thead th.price { padding: 0 10px 4px 10px; }



#basket table tbody td {

	padding: 5px 2px 5px 0;

	vertical-align: top;

}



#basket table tbody td.price { padding: 5px 10px 5px 10px; }



#basket table tfoot tr.totalAmount { border-top: 1px solid #931c16; }



#basket table tfoot th, table.mainBasket tfoot td {  

	padding: 5px 0 5px 0;

	font-weight: bold;

}



#basket table tfoot tr.totalAmount th, #basket table tfoot tr.totalAmount td {

	padding: 5px 2px 5px 0;

	vertical-align: top;

	text-align: right;

	color: #931C16;

	font-weight: bold;

}



#basket table tfoot tr.totalAmount th, #basket table tfoot tr.totalAmount td { padding: 5px 10px 5px 10px; }



#basket table a.continueShopping, #basket table a.deleteBasket, #basket table a.checkoutBasket, #basket table a.editBasket {

	font-size: 1em;

}



#header span.toggle { display: block; }



#basket a.continueShopping, #basket a.deleteBasket, #basket a.checkoutBasket, #basket a.editBasket {  

	margin-top: 5px; 

	margin-bottom: 5px;

}



a.toggleBasket, a.toggleBasket2, a.toggleBasket:link, a.toggleBasket2:link, a.toggleBasket:visited, a.toggleBasket2:visited, a.toggleBasket:hover, a.toggleBasket2:hover, a.toggleBasket:active, a.toggleBasket2:active {

	display: block;

	width: 79px;

	height: 26px;

	margin: 12px 0 0 213px;

	padding: 10px 0 0 47px;

	background: url(../img/warenkorb-top-slide.gif) no-repeat 0 0;

	color: #fff;

	font-size: 1.1em;

	outline: 0;

	text-align: left;

}



a.toggleBasket:hover, a.toggleBasket2:hover {

  text-decoration: none;

  background: url(../img/warenkorb-top-slide.gif) no-repeat 0 bottom;

}



/* Bestellung Formular */



/*#bestellung { margin-top: 3em; }*/

#kundenkonto, #gutschein { margin-top: 3em; }



#bestellung fieldset,

#kundenkonto fieldset,

#gutschein fieldset { 

	width: 655px;

	padding: 10px 20px 7px 20px;

	margin: 0 0 15px 0;

	border: 1px dotted #941b12; 

}



#bestellung legend,

#kundenkonto legend,

#gutschein legend {

	margin: 0 0 5px -5px;

	padding: 1px 10px 2px 10px;

	background: #931c16;

	color: #fff;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

	border-left: 5px solid #fdd25f;

	border-right: 5px solid #fdd25f;

}



#bestellung .rechnungsanschrift select, #bestellung .lieferanschrift select, #bestellung .kreditkarte select {

	width: auto;

	min-width: 100px;

	max-width: 258px;

}



#bestellung input#geschenk { width: auto; }



#bestellung .payment input, #bestellung .expressversand input, #bestellung input#agb, #bestellung input#sepa, #bestellung input#geschenk { margin-right: 0.5em; }



img.calcTransport { margin-left: 1em; cursor: pointer;}



#bestellung input.submit { 	

	margin: 10px 0 0 169px;

	width: 300px;

}



div.fehler {

	margin: 0 0 1em 0;

	padding: 0 15px;

	border-right: 1px solid #931c16;

	border-bottom: 1px solid #931c16;

	border-left: 1px solid #931c16;

	color: #931c16;

}



.fehler h3 {

	margin: 0 -15px 1em -15px;

	padding: 4px 15px;

	background: #931c16;

	color: #fff;

	font-size: 1.5em;

}



p.fehler {

	color: #931c16;

	margin: 0 0 0 170px;

	font-weight: bold;

}



.overviewOrder { font-size: 1.2em; }



.overviewOrder th { padding: 3px 15px 3px 0; min-width: 80px;  }





/* Kontakt */



.contactForm { margin: 2em 0 0 0; }



.contactForm legend {

	margin: 0 0 0.4em 3em;

	padding: 1px 10px 2px 10px;

	background: #931c16;

	color: #fff;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

	border-left: 5px solid #fdd25f;

	border-right: 5px solid #fdd25f;

}



.contactForm label {

	width: 200px;

	float: left;

	margin: 0 20px 0 0;

	text-align: right;

}



.contactForm select { width: 125px; }



.contactForm textarea { height: 130px; }



.contactForm fieldset { 

	width: 550px;

	padding: 2em 0;

	border: 1px dotted #941b12; 

}



.contactForm p.please { 

	float: right; 

	padding: 0 2em 0 0;

}



.contactForm p.error {

	font-size: 1.4em;

	text-align: center;

	font-weight: bold;

}



.contactForm input.captcha { width: 100px; }



.contactForm input.submit { width: 258px; }



/* Startseite */



.articleOverview { clear: both; }



.articleOverview h3 { margin: 1.5em 0; }



.articleItem { clear: both; }



.articleItem .roundBox { margin-right: 20px; }



.articleItem h2 {

	margin: 0 0 0.5em 0;

	padding: 1em 0 0 0;

	color: #5c2421;

	font: bold 1.3em/1.2em Arial, Helvetica, sans-serif;

}



.articleItem a { font-weight: bold; }



.featuredProduct .orderBox {

	margin-top: 0;

	background: url(../img/rounded-yellow.gif) no-repeat 0 0;

}



.featuredProduct button.btnBasket {

	margin-bottom: 10px;

  	background: url(../img/orderBox-btn-slide-featuredProduct.gif) no-repeat 0 0;

}



.featuredProduct div.bottom {

	height: 12px;

	margin-bottom: -5px;

  	background: url(../img/orderBox-featuredProduct-bottom.gif) no-repeat 0 -16px;

}



.featuredProduct a.orderButton:hover { background: url(../img/orderBox-btn-slide-featuredProduct.gif) no-repeat 0 bottom; }



.featuredProduct button.btnBasket:hover { background: url(../img/orderBox-btn-slide-featuredProduct.gif) no-repeat 0 bottom; }



.featuredProduct .orderBox h1 { font: bold 1.5em/1em Arial, Helvetica, sans-serif; }



#sideBar .featuredProduct .orderBox p { font-size: 1em; }



#sideBar .featuredProduct .orderBox p.small { font-size: 0.9em; }



.payOptions p {

	float: left;

	margin: 0 0 0.3em 0;

}



.payOptions p.icon { width: 90px; }



.supportIcons { margin: 3em 0; }



.supportIcons .left { width: 100px; }



.supportIcons .icon { float: left; width: 170px; }



.supportIcons .icon img { margin-left: 10px; }



.supportIcons .clear { height: 10px; }



#searchBreadCrumb { margin: 7px 0 -5px 80px; }



#searchBreadCrumb ul { 

	width: 516px;

	margin: 0;

}



#searchBreadCrumb ul li { 

	font-size: 1.2em;

	line-height: 1.4em;

	background: url(../img/arrow-breadcrumb.gif) no-repeat 0 0.4em;

}



#searchBreadCrumb ul li.first { background: none; padding-left: 1px;}





/* etc */



a.pdf {

	padding: 0 0 2px 18px;

	background: url(../img/icons/icon-pdf.gif) no-repeat 0 0;

}



a.button, a.button:link, a.button:visited, a.button:hover, a.button:active {	

	padding: 1px 6px;

	background: #d76c03;

	border: none;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

	font-weight: bold;

	color: #fff;	

}



a.button:hover { background: #931c16; text-decoration: none; }



#keineLieferanschrift a.button, #kundenkonto_frage a.button { display: block; margin-top: 5px; width: 2.5em; text-align: center; }



#getreideSoftBG { background: url(/images/getreide-abo/getreide-soft.jpg) no-repeat right 5px; }



.emphasize { font-size: 1.6em; }



a.magnifier { position: relative; display: block; float: left;}



a span.magnifier {

	display: block;

	width: 16px;

	height: 16px;

	position: absolute;

	right: 20px;

	bottom: 20px;

	z-index: 2;

	background: url(../img/magnifier_zoom_in.png) no-repeat 0 0;

}



a.magnifier-rechts { position: relative; display: block; float: right;}



a span.magnifier {

	display: block;

	width: 16px;

	height: 16px;

	position: absolute;

	right: 20px;

	bottom: 20px;

	z-index: 2;

	background: url(../img/magnifier_zoom_in.png) no-repeat 0 0;

}



.detailPics a.magnifier { position: relative; float: none; }



.detailPics a span.magnifier {	

	right: 0;

	bottom: 0;

}



/* Kundenkonto>> */

#kundenkonto_login a.button, #kundenkonto input.submit { margin-left: 170px; display: block; width: 180px; text-align: center; }

#kundenkonto input.submit { font-size: 1em !important; }

#userData { float: right; }

#userData #kundenkonto fieldset { width: 300px; }

#userData #kundenkonto .formRow label.left { width: 90px; }

#userData #kundenkonto fieldset input.txt { width: 170px; }

#userData #kundenkonto input.submit { margin-left: 110px; }

#userData #kundenkonto { margin-top: 1.2em; }

#userData p.fehler {margin-left: 110px;}

#orderData { float:left; width: 350px; }

#userDataSaved { font-weight: bold; color: #931C16; background: url("../img/icons/tick.png") no-repeat; padding: 0 0 0 20px; margin-bottom: 1em; border-bottom: 1px dotted #941B12; }

/* <<Kundenkonto */



/* Gutscheincode>> */

#gutschein_typeIn a.button, #gutschein input.submit { margin-left: 170px; display: block; width: 180px; text-align: center; }

#gutschein input.submit { font-size: 1em !important; }

/* <<Gutscheincode */



/* Produktbewertungen */



.ekomi_short {

	width: 120px;

    height: 21px;

}



.ekomi_short .right {

	float: right;

    padding: 10px;

}



.ekomi_short .left {

    float: left;

}



.ekomi_short_small {

    width: 80px;

    height: 14px;

    padding: 1px 0 0 0;

    float: right;

}



div.infos {

    margin: 10px 10px;

}



span.ekomitext {

	width:100%;

	margin: 10px 0;

	font-size: 1.2em;

}





ul.tabs {

    border-bottom: 1px solid #D76C03;

    display: block;

    margin: 0 0 20px;

}



ul.tabs li {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: #FCBD17 !important;

    border-color: #D76C03 #D76C03 -moz-use-text-color;

    border-image: none;

    border-style: solid solid none;

    border-width: 1px;

	border-radius: 9px 9px 0 0; 

    display: block;

    float: left;

    list-style: none inside none;

    margin: 0 3px 0 0 !important;

    padding: 4px !important;

}

ul.tabs li.current {

	background: #d76c03 !important;

}

ul.tabs li a.current {

	color: white !important;

}

ul.tabs li a:hover {

	text-decoration: none;

}



div.bewertungen table {

	width: 100%;

}

	

div.bewertungen td {

    margin: 5px 0 5px 0;

	padding: 5px;

}



div.bewertungen td.rating{

	width: 120px;

}

div.bewertungen td.feedback{

    width:100%;

	font-size: 1.2em;

}



div.ratingGrey {

	background: url("../img/starRatingSmallGray.png") no-repeat;

	/*border: 1px solid #d76c03;*/

	border-radius: 5px;

	width: 120px;

	height: 21px;

	padding: 0;

	margin: 0;

}



div.ratingGreySmall {

    background: url("../img/starRatingSmallGray80px.png") no-repeat;

    /*border: 1px solid #d76c03;*/

    border-radius: 5px;

    width: 80px;

    height: 14px;

    padding: 0;

    margin: 0;

}



#google_translate_element {

		text-align: center;

		/*padding-left: 10px;*/

		background: none repeat scroll 0% 0% rgb(254, 230, 149);

		border-right: 1px solid rgb(227, 151, 77);

		color: rgb(123, 75, 68);

}

